worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteArtistsConk:10:false:3:1:1
plant.epiphyte:epiphyteClimbingCactus:90:false:3:1:1
plant.epiphyte:epiphyteCuthbertsDendrobium:50:false:3:1:1
plant.epiphyte:epiphyteFragrantFern:80:false:3:1:1
plant.epiphyte:epiphyteKingOrchid:50:false:3:1:1
plant.epiphyte:epiphyteLargeFootDendrobium:50:false:3:1:1
plant.epiphyte:epiphyteTurkeyTail:20:false:3:1:1
plant.primary:grassMeadow:50:false:3:7:4
plant.primary:groundcoverFlowers:25:false:0:8:5
plant.primary:groundcoverGrassGRNLT:75:false:3:10:5
plant.primary:shrubCanyonCreekAbelia:5:false:3:6:4
plant.primary:shrubCapeJasmine:5:false:3:6:4
plant.shade:fernWoodsia:50:false:3:12:5
plant.shade:flowerColumbine:20:false:3:5:3
plant.shade:flowerHydrangea:20:false:3:5:3
plant.shade:flowerBlueStar:20:false:3:5:3
plant.shade:flowerRoseCampion:10:false:3:5:3
plant.shade:forestBroadleafMeadowsweet:25:false:3:5:3
plant.shade:forestRedHelleborine:10:false:3:5:3
plant.shade:grassMeadow:35:false:3:7:4
plant.shade:groundcoverClover:5:false:3:4:3
plant.shade:groundcoverGrassGRNDK:70:false:3:10:5
plant.shade:groundcoverLeavesBRN:10:false:3:10:5
plant.shade:groundcoverLeavesGRN:90:false:3:10:5
plant.shade:groundcoverMoss:10:false:3:3:4
plant.shade:groundcoverTwig:10:false:3:3:5
plant.shade:shrubCanyonCreekAbelia:5:false:3:6:4
plant.shade:shrubCapeJasmine:5:false:3:6:4
plant.vine:vineFlowersBlue:3:false:3:1:1
plant.vine:vineFlowersCyan:3:false:3:1:1
plant.vine:vineFlowersGreen:3:false:3:1:1
plant.vine:vineFlowersOrange:3:false:3:1:1
plant.vine:vineFlowersPink:3:false:3:1:1
plant.vine:vineFlowersPurple:3:false:3:1:1
plant.vine:vineFlowersRed:3:false:3:1:1
plant.vine:vineFlowersWhite:3:false:3:1:1
plant.vine:vineFlowersYellow:3:false:3:1:1
plant.vine:vineJapaneseIvy:70:false:3:1:1
plant.waterEdge:wetlandsCattails:90:false:3:16:4
plant.waterEdge:wetlandsReedMannagrass:50:false:3:12:4
plant.floating:floatingDuckweed:90:false:0:18:6
plant.floating:floatingWaterChestnut:10:false:0:10:4
plant.floating:floatingWaterLettuce:50:false:0:10:5
plant.floating:floatingWaterLily:20:false:0:6:4
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:10:false:3:5:3
plant.immersed:cropRice:20:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropWatercress:15:false:3:5:3
plant.immersed:cropWaterSpinach:15:false:3:5:3
plant.immersed:cropWildRice:20:false:3:5:3
plant.immersed:immersedArrowArum:15:false:3:8:3
plant.immersed:immersedCommonReed:95:false:3:12:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedSimplestemBurReed:15:false:3:8:3
plant.immersed:immersedSoftstemBulrush:15:false:3:8:3
plant.immersed:immersedWaterMannagrass:15:false:3:8:3
plant.immersed:immersedYellowFlag:5:false:3:5:3
plant.submerged:freshwaterCanadianWaterweed:70:false:3:10:5
plant.submerged:freshwaterCoonsTail:70:false:3:10:5
plant.submerged:freshwaterEelgrass:50:false:3:8:5
plant.submerged:freshwaterDwarfHairGrass:25:false:3:10:5
